<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>First Page</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
</head>
<body>
<header>
    <section class="navbar">
        <div class="container flex-space-between">
            <h2 class="logo">
                <spam class="logo__letter">H</spam> the <spam class="text_selected">Ham</spam>
            </h2>
            <nav class="navbar-menu">
                <a href="#" class="navbar-menu__link">Home</a>
                <a href="#" class="navbar-menu__link">About</a>
                <a href="#" class="navbar-menu__link">Skills</a>
                <a href="#" class="navbar-menu__link">Service</a>
                <a href="#" class="navbar-menu__link">Work</a>
                <a href="#" class="navbar-menu__link">Testimonial</a>
                <a href="#" class="navbar-menu__link">Blog</a>
                <a href="#" class="navbar-menu__link">Team</a>
                <a href="#" class="navbar-menu__link">Contact</a>
                <a href="#" class="navbar-menu__link"><i class="fas fa-search"></i></a>
            </nav>
        </div>
   </section>
    <div class="title">
        <h2 class="title-header">the ham is <spam class="text_selected">wordpress theme</spam></h2>
        <h1 class="title-slogan">We are creative</h1>
        <p class="title-paragraph">just buy and enjoy these awesome features</p>
        <div class="title-buttons">
            <a href="#" class="site-button">explore now</a>
            <a href="#" class="site-button button_highlighting">Purchase now</a>
        </div>
    </div>

</header>


<section class="our-features">
    <ul class="features-list">
        <li class="features__item">
            <img src="image/icons/Forma1.png" alt="" class="features__img">
            <p class="features__paragraph">different theme option</p>
        </li>
        <li class="features__item">
            <img src="image/icons/Forma2.png" alt="" class="features__img">
            <p class="features__paragraph">fully customizable</p>
        </li>
        <li class="features__item">
            <img src="image/icons/Forma3.png" alt="" class="features__img">
            <p class="features__paragraph">ultimeted support</p>
        </li>
        <li class="features__item">
            <img src="image/icons/Forma4.png" alt="" class="features__img">
            <p class="features__paragraph">responsive all devie</p>
        </li>
    </ul>
</section>

<section class="our-services">
    <div class="container">
        <h2 class="section-header">our services</h2>
        <menu class="services-menu">
            <a href="#" class="js-services-menu__link" data-info="web-design">Web design</a>
            <a href="#" class="js-services-menu__link" data-info="graphic-design">Graphic design</a>
            <a href="#" class="js-services-menu__link" data-info="online-support">Online support</a>
            <a href="#" class="js-services-menu__link" data-info="app-design">app design</a>
            <a href="#" class="js-services-menu__link" data-info="online-marketing">Online marketing</a>
            <a href="#" class="js-services-menu__link" data-info="seo-service">Seo service</a>
        </menu>
        <div class="services-content">
            <img src="image/wordpress/wordpress1.jpg" alt="" class="services-content__image">
            <p class="services-content__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime nulla eum rerum harum fugit iusto, iure eveniet quasi</p>
        </div>
    </div>
</section>
<section class="purchase">
    <h2 class="purchas-now-header">Everything is readt.just buy and install now</h2>
    <p class="purchas-now-text">Smooth reliable,responsive,perfect portfolio,unique blog layout and many many options for you</p>
    <a href="#" class="site-button">purchas now</a>
</section>
<section class="our-works">
        <div class="container">
            <h2 class="section-header">our amazing work</h2>
            <menu class="works-menu">
                <a href="#" class="js-works-menu__link" data-info="all">All</a>
                <a href="#" class="js-works-menu__link" data-info="graphic-design">Graphic design</a>
                <a href="#" class="js-works-menu__link" data-info="web-design">web design</a>
                <a href="#" class="js-works-menu__link" data-info="landing-pages">landing pages</a>
                <a href="#" class="js-works-menu__link" data-info="wordpress">wordpress</a>
            </menu>
            <div class="presentation">
                <div class="works-presentation" id="worksPresentation">
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design1.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page1.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design1.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress1.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design2.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page2.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design" data-info="web-design">
                        <img src="image/webDesign/web-design2.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress2.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design3.jpg" alt="graphic">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page3.jpg" alt="landing">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design3.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img wordpress" data-info="wordpress">
                        <img src="image/wordpress/wordpress3.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design4.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page4.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design4.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress4.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design5.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page5.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design5.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress5.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design6.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page6.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design6.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress6.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design7.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="landing-pages">
                        <img src="image/landingPage/landing-page7.jpg" alt="landing page">
                    </div>
                    <div class="work-presentation-img" data-info="web-design">
                        <img src="image/webDesign/web-design7.jpg" alt="web design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress7.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design8.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design9.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design10.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress8.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design11.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress9.jpg" alt="wordpress">
                    </div>
                    <div class="work-presentation-img" data-info="graphic-design">
                        <img src="image/graphicDesign/graphic-design12.jpg" alt="graphic design">
                    </div>
                    <div class="work-presentation-img" data-info="wordpress">
                        <img src="image/wordpress/wordpress10.jpg" alt="wordpress">
                    </div>
                </div>
                <a href="#" class="load-more-btn" id="works-loader"><spam class="plus"></spam> Load more</a>
            </div>
        </div>
</section>

<section class="breaking-news">
    <div class="container">
        <h2 class="section-header">Breaking news</h2>
        <div class="news">
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2047.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2050.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2051.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2052.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2053.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2054.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2055.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            <a href="#" class="news-link">
                <img src="image/BreakingNews/Layer%2056.jpg" alt="news-image" class="news-image">
                <div class="news-block">
                    <h3 class="news-topic">Amazing blog post</h3>
                    <p class="news-data">17<spam class="new-line">Feb</spam></p>
                    <p class="news-author">By admin<spam class="news-comment">3 comment</spam></p>
                </div>
            </a>
            </div>
    </div>
</section>

<section class="what-people-say">
    <div class="people-reviews">
        <div class="container">
            <h2 class="section-header "><spam class="text_selected_white-text_transform">What People Say About theHam</spam></h2>
            <p class="what-people-say-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde harum nesciunt distinctio laudantium?Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde harum nesciunt distinctio laudantium?Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde harum nesciunt distinctio laudantium?</p>
            <div class="slider-box">
                <div class="slider">
                    <div class="slider__item">
                        <h3 class="person-name">Vinchi Leonardo</h3>
                        <p class="person-job">Software Engsneer</p>
                        <img src="image/team/Layer%205.jpg" alt="" class="person-imgage">
                    </div>
                    <div class="slider__item">
                        <h3 class="person-name">Jerome Bosch</h3>
                        <p class="person-job">Art director</p>
                        <img src="image/team/Layer%206.jpg" alt="" class="person-imgage">
                    </div>
                    <div class="slider__item">
                        <h3 class="person-name">Hasan Ali</h3>
                        <p class="person-job">Uk designer</p>
                        <img src="image/team/Layer%207.jpg" alt="" class="person-imgage">
                    </div>
                    <div class="slider__item">
                        <h3 class="person-name">Isal Newnot</h3>
                        <p class="person-job">Appl product tester</p>
                        <img src="image/team/Layer%208.jpg" alt="" class="person-imgage">
                    </div>
                </div>
            </div>
            <div class="team">
                <a href="#" class="sliders-button left-button" id="left-button"></a>
                <div class="team-person">
                    <img src="image/team/Layer%205.jpg" alt="" class="people__image">
                </div>
                <div class="team-person">
                    <img src="image/team/Layer%206.jpg" alt="" class="people__image">
                </div>
                <div class="team-person">
                    <img src="image/team/Layer%207.jpg" alt="" class="people__image">
                </div>
                <div class="team-person">
                    <img src="image/team/Layer%208.jpg" alt="" class="people__image">
                </div>
                <a href="#" class="sliders-button right-button" id="right-button"></a>
            </div>
        </div>
    </div>
</section>
<section class="best-image-gallery">
    <h2 class="section-header">gallery of best images</h2>
    <div class="container">
        <div class="mansory-images-block">
            <div class="mansory-image-item"><img src="image/MassoryBlock/1.jpg" alt="">
            <div class="mansory-image-item"><img src="image/MassoryBlock/2.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/3.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/4.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/5.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/6.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/7.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/8.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/9.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/10.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/12.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/13.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/6.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/15.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/16.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/2.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/18.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/6.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/20.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/21.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/22.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/23.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/1.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/25.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/26.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/6.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/28.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/29.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/1.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/2.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/4.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/5.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/11.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/2.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/22.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/3.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/2.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/39.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/40.jpg" alt=""></div>
            <div class="mansory-image-item"><img src="image/MassoryBlock/7.jpg" alt=""></div>
        </div>
        <a href="#" class="load-more-btn" id="best-img-loader"><spam class="plus"></spam> Load more</a>
    </div>
</section>
<footer>
    <div class="container">
      <p class="copyrite">@Copyright 2015 <spam class="text_selected">theHam</spam> | All Rights Reserved</p>
    </div>
</footer>
<script src="js/masonry.pkgd.js"></script>
<script src="js/java-script.js"></script>
<script src="js/java-script2.js"></script>
<script src="js/java-script3.js"></script>
<script src="js/java-script4.js"></script>
</body>
</html>
